跳到主要内容

响应会议邀请

POST/v2/users/:email/calendars/:calendarId/events/:eventId/reply

由会议参与人接受、暂定或拒绝指定会议邀请。响应循环日程中的单次日程时,通过 occurrenceId 指定发生时间。

Request​

Path parameters

    email stringrequired
    calendarId stringrequired
    eventId stringrequired

请求体参数

    status enum
    • tentative: 暂定
    • accepted: 已接受
    • declined: 已拒绝

    Possible values: [tentative, accepted, declined]

    notify boolean

    是否发送日程通知邮件

响应

无响应字段成功响应中没有已定义的字段。

错误

400Bad Request
401

访问未授权,请检查是否传递了正确的授权token

403

无API访问权限,请在域管的应用管理页面完成相关授权

404Not Found